Subject: Dmcas
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Mon, 24 Sep 2012 02:05:37 +0530 (IST)

Hi, 

Name : Teresa Provo 
Phone : 902-521-9329 
Email : [email-masked] 
Best time : anytime after 3pm 

Chat transcript : 

I am looking at consolidating my debt... me and my husband have just seperated and I just found out I was expecting to in preperation for raisinga third child on my own, I am trying to get my fianiances straigntened away... 
Shelly has joined the chat. 
Shelly ( 01:38:20 ) : Hi 
teresa ( 01:43:54 ) : what is the minimun one has to be in debt before they are considered 
Shelly ( 01:39:29 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
teresa ( 01:44:45 ) : yes please 
Shelly ( 01:40:52 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:40:54 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:40:57 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:41:01 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:41:04 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:41:06 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:41:10 ) : Would you like to know if you can qualify for the program? 
teresa ( 01:46:38 ) : yes please 
Shelly ( 01:41:58 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:42:02 ) : 
What’s your full name & telephone number? 
teresa ( 01:47:53 ) : my name is Teresa Provo and my phone number is 902-521-9329 
Shelly ( 01:43:19 ) : Thanks for the details 
Shelly ( 01:43:30 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 01:43:34 ) : What’s the best time to call? 
teresa ( 01:49:38 ) : I work until 3pm most days so really anytime after that is best for me as I work in a school so can't answer my cell in class.. 
teresa ( 01:50:28 ) : I have three credit cards in collections... two which have doubled what my limit was :-( 
Shelly ( 01:45:40 ) : ok, thanks 
Shelly ( 01:45:45 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
teresa ( 01:50:56 ) : no thank you!!! 
Shelly ( 01:47:17 ) : You're welcome 
Shelly ( 01:47:26 ) : Thanks for visiting Debt Managers 
teresa ( 01:52:41 ) : I hope to hear from you soon 
Shelly ( 01:47:56 ) : Thanks 

Thanks & Regards, 
M. Ramananda Singh